<?xml version='1.0'?>

<reference anchor='RFC3176'>

<front>
<title>InMon Corporation's sFlow: A Method for Monitoring Traffic in Switched and Routed Networks</title>
<author initials='P.' surname='Phaal' fullname='P. Phaal'>
<organization /></author>
<author initials='S.' surname='Panchen' fullname='S. Panchen'>
<organization /></author>
<author initials='N.' surname='McKee' fullname='N. McKee'>
<organization /></author>
<date month='September' year='2001' /></front>

<seriesInfo name='RFC' value='3176' />
<format type='TXT' octets='60171' target='ftp://ftp.isi.edu/in-notes/rfc3176.txt' />
</reference>
